Multiple Rockwell Automation Products CVE-2017-9312 Remote Denial of Service Vulnerability

Bugtraq ID: 104528
Class: Design Error
CVE: CVE-2017-9312
Remote: Yes
Local: No
Published: Jun 21 2018 12:00AM
Updated: Jun 21 2018 12:00AM
Credit: Alexey Perepechko of Applied Risk
Vulnerable: Rockwell Automation Allen-Bradley Compact GuardLogix 5370 30.012
Rockwell Automation Allen-Bradley Armor CompactLogix 5370 L3 30.012
Rockwell Automation Allen-Bradley Armor Compact GuardLogix 5370 30.012
Rockwell Automation Allen-Bradley Allen-Bradley CompactLogix 5370 L3 30.012
Rockwell Automation Allen-Bradley Allen-Bradley CompactLogix 5370 L2 30.012
Rockwell Automation Allen-Bradley Allen-Bradley CompactLogix 5370 L1 30.012
Not Vulnerable: Rockwell Automation Allen-Bradley Compact GuardLogix 5370 31.011
Rockwell Automation Allen-Bradley Armor CompactLogix 5370 L3 31.011
Rockwell Automation Allen-Bradley Armor Compact GuardLogix 5370 31.011
Rockwell Automation Allen-Bradley Allen-Bradley CompactLogix 5370 L3 31.011
Rockwell Automation Allen-Bradley Allen-Bradley CompactLogix 5370 L2 31.011
Rockwell Automation Allen-Bradley Allen-Bradley CompactLogix 5370 L1 31.011


 

Privacy Statement
Copyright 2010, SecurityFocus